dmmp_context_timeout_set(3)

NAME
dmmp_context_timeout_set - Set IPC timeout.

SYNOPSIS
void dmmp_context_timeout_set (struct dmmp_context *ctx, unsigned int tmo);

ARGUMENTS

ctx Pointer of 'struct dmmp_context'. If this pointer is NULL, your program will be terminated by assert.

tmo Timeout in milliseconds(1 seconds equal 1000 milliseconds). 0 means infinite, function only return when error or pass.

DESCRIPTION
By default, the IPC to multipathd daemon will timeout after 60 seconds.

RETURN
void